/**
 * CONTENTS
 *
 * DESKTOP
 * General......................... Styles généraux
 *
 * RESPONSIVE
 * Responsive tablette............. Optimisation tabelette
 */


/*------------------------------------*\
    #DESKTOP
\*------------------------------------*/


/*------------------------------------*\
    #A-GENERAL
\*------------------------------------*/

.compListeFiltre {
    width: 100%;
    margin: 15px auto 0;
}

.compListeFiltre .dataContentComposants {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.compListeFiltre a {
    margin-bottom: 20px;
    position: relative;
    min-height: 275px;
    margin: 20px 24px;
    flex: 0 0 28.333%;
    background-size: contain;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -ms-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s;
    image-rendering: -webkit-optimize-contrast;
    box-sizing: border-box;
}


/* PASS 3 JOURS */

.compListeFiltre a#rg21141 {
    background: url('../image/pass-3jours/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#rg21141:hover {
    background: url('../image/pass-3jours/over.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#rg21141.soon-2 {
    background-image: url('../image/pass-3jours/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#rg21141.epuise {
    background-image: url('../image/pass-3jours/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS 2 JOURS */

.compListeFiltre a#ev745647, .compListeFiltre a#ri6833937 {
    background: url('../image/pass-2jours/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745647:hover, .compListeFiltre a#ri6833937:hover {
    background-image: url('../image/pass-2jours/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745647.soon, .compListeFiltre a#ri6833937.soon {
    background-image: url('../image/pass-2jours/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745647.soon-2, .compListeFiltre a#ri6833937.soon-2 {
    background-image: url('../image/pass-2jours/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745647.enVente, .compListeFiltre a#ri6833937.enVente {
    background-image: url('../image/pass-2jours/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745647.epuise, .compListeFiltre a#ri6833937.epuise {
    background-image: url('../image/pass-2jours/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS CAMPING */

.compListeFiltre a#ev745675, .compListeFiltre a#ri6834169 {
    background: url('../image/pass-camping/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745675:hover, .compListeFiltre a#ri6834169:hover {
    background-image: url('../image/pass-camping/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745675.soon, .compListeFiltre a#ri6834169.soon {
    background-image: url('../image/pass-camping/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745675.soon-2, .compListeFiltre a#ri6834169.soon-2 {
    background-image: url('../image/pass-camping/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745675.enVente, .compListeFiltre a#ri6834169.enVente {
    background-image: url('../image/pass-camping/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745675.epuise, .compListeFiltre a#ri6834169.epuise {
    background-image: url('../image/pass-camping/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS VENDREDI JOUR */

.compListeFiltre a#ev745653, .compListeFiltre a#ri6833945 {
    background: url('../image/pass-vendredi/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745653:hover, .compListeFiltre a#ri6833945:hover {
    background-image: url('../image/pass-vendredi/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745653.soon, .compListeFiltre a#ri6833945.soon {
    background-image: url('../image/pass-vendredi/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745653.soon-2, .compListeFiltre a#ri6833945.soon-2 {
    background-image: url('../image/pass-vendredi/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745653.enVente, .compListeFiltre a#ri6833945.enVente {
    background-image: url('../image/pass-vendredi/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745653.epuise, .compListeFiltre a#ri6833945.epuise {
    background-image: url('../image/pass-vendredi/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS SAMEDI JOUR */

.compListeFiltre a#ev745663, .compListeFiltre a#ri6833955 {
    background: url('../image/pass-samedi/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745663:hover, .compListeFiltre a#ri6833955:hover {
    background-image: url('../image/pass-samedi/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745663.soon, .compListeFiltre a#ri6833955.soon {
    background-image: url('../image/pass-samedi/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745663.soon-2, .compListeFiltre a#ri6833955.soon-2 {
    background-image: url('../image/pass-samedi/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745663.enVente, .compListeFiltre a#ri6833955.enVente {
    background-image: url('../image/pass-samedi/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745663.epuise, .compListeFiltre a#ri6833955.epuise {
    background-image: url('../image/pass-samedi/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS DIMANCHE JOUR */

.compListeFiltre a#ev745665, .compListeFiltre a#ri6833957 {
    background: url('../image/pass-dimanche/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745665:hover, .compListeFiltre a#ri6833957:hover {
    background-image: url('../image/pass-dimanche/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745665.soon, .compListeFiltre a#ri6833957.soon {
    background-image: url('../image/pass-dimanche/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745665.soon-2, .compListeFiltre a#ri6833957.soon-2 {
    background-image: url('../image/pass-dimanche/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745665.enVente, .compListeFiltre a#ri6833957.enVente {
    background-image: url('../image/pass-dimanche/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745665.epuise, .compListeFiltre a#ri6833957.epuise {
    background-image: url('../image/pass-dimanche/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS VENDREDI NUIT */

.compListeFiltre a#ev745667, .compListeFiltre a#ri6833959 {
    background: url('../image/pass-vendredi-nuit/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745667:hover, .compListeFiltre a#ri6833959:hover {
    background-image: url('../image/pass-vendredi-nuit/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745667.soon, .compListeFiltre a#ri6833959.soon {
    background-image: url('../image/pass-vendredi-nuit/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745667.enVente, .compListeFiltre a#ri6833959.enVente {
    background-image: url('../image/pass-vendredi-nuit/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745667.soon-2, .compListeFiltre a#ri6833959.soon-2 {
    background-image: url('../image/pass-vendredi-nuit/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745667.epuise, .compListeFiltre a#ri6833959.epuise {
    background-image: url('../image/pass-vendredi-nuit/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

/* PASS SAMEDI NUIT */

.compListeFiltre a#ev745669, .compListeFiltre a#ri6833961 {
    background: url('../image/pass-samedi-nuit/vide.jpg') no-repeat center;
    background-size: contain;
}

.compListeFiltre a#ev745669:hover, .compListeFiltre a#ri6833961:hover {
    background-image: url('../image/pass-samedi-nuit/over.jpg');
    background-size: contain;
}

.compListeFiltre a#ev745669.soon, .compListeFiltre a#ri6833961.soon {
    background-image: url('../image/pass-samedi-nuit/bientot.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745669.soon-2, .compListeFiltre a#ri6833961.soon-2 {
    background-image: url('../image/pass-samedi-nuit/bientot2.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745669.enVente, .compListeFiltre a#ri6833961.enVente {
    background-image: url('../image/pass-samedi-nuit/en-vente.jpg') !important;
    background-size: contain;
}

.compListeFiltre a#ev745669.epuise, .compListeFiltre a#ri6833961.epuise {
    background-image: url('../image/pass-samedi-nuit/epuise.jpg');
    background-size: contain;
    pointer-events: none;
    cursor: default;
}

.compListeFiltre a img {
    display: none;
    height: 110px;
    left: 0;
    margin-right: 20px;
    position: absolute;
    top: 0;
    width: 110px;
}

.compListeFiltre a p,
.compListeFiltre a img {
    display: none !important;
    margin-left: 120px;
    max-width: 85%;
    vertical-align: top;
}

.compListeFiltre a p span {
    display: block;
}

.compListeFiltre a p + p {
    margin-left: 130px;
    font-size: 11px;
    max-width: 50%;
}

.compListeFiltre a p .nameElement {
    font-size: 21px;
    color: #333;
    font-weight: bold;

}

.compListeFiltre a p .dateElement {
    font-size: 16px;
    color: #333;
    font-weight: bold;

}

.compListeFiltre a p .coordElement {

}

.compListeFiltre a p .coordElement span {
    display: inline;
}

.compListeFiltre a p .coordElement .venueElement {

}

.compListeFiltre a p .coordElement .cityElement {

}

.compListeFiltre a p .coordElement .cityElement .cpElement {

}

.compListeFiltre a p .infoElement {
    max-width: 75%;
    font-size: 11px;
    padding-top: 10px;
}

.compEtape {
    display: none;
}

/*------------------------------------*\
    #RESPONSIVE
\*------------------------------------*/

@media screen and (max-width: 980px) {
    .compListeFiltre a {
        flex: 1 0 38.333%;
    }

    .compListeFiltre a#rg2355 {
        flex: 0 0 43.333%;
    }

    #compListeFiltreContent1 {
        width: 670px;
        margin: 0 auto;
    }

    .compHTML {
        width: 48.333%;
        max-width: none;
    }

    .compHTML a {
        flex: 0 0 90% !important;
    }
}

@media screen and (max-width: 730px) {
    .compListeFiltre a {
        flex: 1 0 100%;
    }

    .compListeFiltre .dataContentComposants {
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .compHTML {
        width: 100%;
    }

    #compListeFiltreContent1 {
        width: auto;
    }
}


